RubyGems Navigation menu

eslintrb 2.0.1

Ruby wrapper for ESLint. The main difference from eslint gem it does not depend on Java. Instead, it uses ExecJS

Versions:

  1. 2.1.0 - June 20, 2016 (443 ko)
  2. 2.0.4 - April 27, 2016 (308 ko)
  3. 2.0.3 - April 14, 2016 (308 ko)
  4. 2.0.2 - January 12, 2016 (308 ko)
  5. 2.0.1 - December 31, 2015 (303 ko)
Voir toutes les versions (6)

Dépendances de Runtime (3):

Dépendances de Development (2):

  • rspec >= 0
  • submodule >= 0.0.3
  • Propriétaires:

    Auteurs:

    • ocke, stereobooster

    Total de contrôle SHA 256:

    8f06eef58f4d30034eab1d4a5d143c7d72ef3b6a8911d16526499099dfea5aa0

    Total de téléchargements 219 363

    Pour cette version 1 433

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: